Bug 141542 - RFE: split closed and still open bugs in "Bugs depends on"
RFE: split closed and still open bugs in "Bugs depends on"
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-01 16:53 EST by Bernd Bartmann
Modified: 2007-04-18 13:16 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 13:00:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-12-01 16:53:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I'd like to propose to split the list of closed and still open bugs in
the fields "Bug ... depends on" and "Bug ... blocks" to make it easier
to see which bugs are still open.

Right now we have combined lists of closed/open bugs in these fields
which makes it really hard to quickly find bugs that still need some
work.  

Take a look at
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=123268 for a good
example of this problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. take a look at e.g.
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=123268
2.
3.
    

Additional info:
Comment 1 David Lawrence 2005-08-24 13:00:25 EDT
If a bug is "closed" it should now have a grey box on top of it. Opened
dependency bugs will not. Also Show Dependency Tree will allow you to hide
resolved bugs from the list as well.

Note You need to log in before you can comment on or make changes to this bug.